* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(55,117,91, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.in_275__we:after { display: table; content: ''; clear: both; }

.vj-243_hzc { clear: both; }

.guyz-303_m { width: 1000px; margin: 0 auto; }


.oabvq-733_bqhb
{
	display: block;
}

.oabvq-733_bqhb:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.guyz-303_m
{
	margin-top: 70px;
}

.q_207__wsh 
{
	display: table;
	position: relative;
}



.icfr_326__m
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.icfr_326__m > a
{
	display: block;
	float: left;
}

.icfr_326__m > a.rccg_969__jgrn
{
	margin-right: 10px;
}

.icfr_326__m > a.zdj_540-jycht
{
	margin-right: 10px;
}


.icfr_326__m > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.icfr_326__m > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.icfr_326__m > a.rccg_969__jgrn > div > span
{
	background-image: url(../images/FB.png);
}

.icfr_326__m > a.zdj_540-jycht > div > span
{
	background-image: url(../images/X.png);
}

.icfr_326__m > span.uhxz_631__zxtz
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.b_275-iym 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.fy-330_i { background-color: #171717; }

.fy-330_i .sbifu_561__vq 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.fy-330_i .jxjla_730__w { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.fy-330_i .jxjla_730__w > .iidb_311__fuqz
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.jxjla_730__w .cqcjh_62__pb
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(55,117,91, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.arhq-28_lfifb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.arhq-28_lfifb > .atmx_608-sny 
{
	float: right;
}


.arhq-28_lfifb > .atmx_608-sny > .wecp_610__br
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.arhq-28_lfifb > .atmx_608-sny > .wecp_610__br > .vaq_356-kk
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.arhq-28_lfifb > .atmx_608-sny > .wecp_610__br.active > .vaq_356-kk
{
	visibility: visible;
}

.arhq-28_lfifb > .atmx_608-sny > .wecp_610__br > .vaq_356-kk > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.arhq-28_lfifb > .atmx_608-sny > .wecp_610__br > .vaq_356-kk > ul > li
{
	display: block;
}

.arhq-28_lfifb > .atmx_608-sny > .wecp_610__br > .vaq_356-kk > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.arhq-28_lfifb > .atmx_608-sny > .wecp_610__br > .vaq_356-kk > ul > li:last-child > a
{
	padding-bottom: 10px
}


.arhq-28_lfifb > .atmx_608-sny > .wecp_610__br > .vaq_356-kk > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.arhq-28_lfifb > .atmx_608-sny > .wecp_610__br > .vaq_356-kk > ul > li > a:hover
{
	color: rgba(55,117,91, 1);
	background: #f0f0f0;
}


.arhq-28_lfifb > .atmx_608-sny > .wecp_610__br > .vaq_356-kk > ul > li > a > .czdeg_731__carle
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.arhq-28_lfifb > .atmx_608-sny > .wecp_610__br > .vaq_356-kk > ul > li > a > .czdeg_731__carle > .j_967__newj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.arhq-28_lfifb > .atmx_608-sny > .wecp_610__br > .vaq_356-kk > ul > li > a:hover > .czdeg_731__carle > .j_967__newj
{
	 
}

.arhq-28_lfifb > .atmx_608-sny > .wecp_610__br > .vaq_356-kk > ul > li > a > .czdeg_731__carle > .j_967__newj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.arhq-28_lfifb > .atmx_608-sny > .wecp_610__br > .vaq_356-kk > ul > li > a > .nayg-353_kba
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.arhq-28_lfifb > .atmx_608-sny > .wecp_610__br > .vaq_356-kk > ul > li > a:hover > .nayg-353_kba
{
	text-decoration: underline;
}




.atmx_608-sny > .wecp_610__br > .p-34_rdze
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.atmx_608-sny > .wecp_610__br.active > .p-34_rdze
{
	background: #f5f5f5;
}


.atmx_608-sny > .wecp_610__br > .p-34_rdze > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.arhq-28_lfifb .hdyg-8_wfog
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.arhq-28_lfifb .hdyg-8_wfog > span
{
	display: inline-block;
	color: #f5f5f5;
}


.arhq-28_lfifb .wecp_610__br.active .hdyg-8_wfog > span
{
	color: #171717;
}



.arhq-28_lfifb .azh_627__y
{
	height: 24px;
	width: 34px;
}

.arhq-28_lfifb .azh_627__y > .ohf_993__z
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.arhq-28_lfifb .wecp_610__br.active .azh_627__y > .ohf_993__z
{
	border:1px solid #171717;
}

.arhq-28_lfifb .azh_627__y > .ohf_993__z > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.dpx-667_xy 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.dpx-667_xy > .snjft_570-zenx
{
	display: table;
	margin-top: 70px;
}



.dpx-667_xy > .snjft_570-zenx > *
{
	display: table-cell;
	vertical-align: middle;
}

.dpx-667_xy > .snjft_570-zenx > .ncs_806__ff
{
	width: 440px;
	max-width: 440px;
}

.dpx-667_xy > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.dpx-667_xy > h1 .sjw_654-px
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.dpx-667_xy > .ezqi-474_d
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ncs_806__ff > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(55,117,91, 1);
}


.ncs_806__ff > .ya_904-kmedg
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ya_904-kmedg.nky_860__m
{
	margin-right: 100px;
}


.ya_904-kmedg > h3.tqv_832-g
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ya_904-kmedg.nky_860__m > h3.tqv_832-g
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ncs_806__ff > .ya_904-kmedg .cjw-939_bubd
{
	
}


.ya_904-kmedg .qzf-656_qgv
{
	display: none;
}


.ya_904-kmedg .cjw-939_bubd.yio_837__xiu
{
	margin-top: 20px;
}

.ya_904-kmedg .cjw-939_bubd .vo_640__dm {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ya_904-kmedg.nky_860__m .cjw-939_bubd .vo_640__dm
{
	font-size: 16px;
	font-weight: normal;
}



.ya_904-kmedg .cjw-939_bubd > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ya_904-kmedg.nky_860__m .cjw-939_bubd > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ya_904-kmedg .cjw-939_bubd .i-718_d {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ya_904-kmedg.nky_860__m .cjw-939_bubd .i-718_d
{
	max-width: 384px;
	font-size:16px;
}

.ya_904-kmedg .qbp-793_i {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ya_904-kmedg.nky_860__m .qbp-793_i 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.hvcq_436-aojvq
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.hvcq_436-aojvq > .hlife-0_grg
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.hvcq_436-aojvq > .hlife-0_grg.jg-470_umej
{
	right: -10px;
	top:-10px;
}

.hvcq_436-aojvq > .hlife-0_grg.bddr-879_k
{
	top:0px;
	right: -20px;
}

.hvcq_436-aojvq > .hlife-0_grg > .aha_166-fffuj
{
	display: table-cell;
	vertical-align: middle;
}


.hvcq_436-aojvq > .hlife-0_grg .smblq_182__sgrg
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.hvcq_436-aojvq > .hlife-0_grg .cii_997__ezu
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.akpvp_79-i > .hvcq_436-aojvq > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.dpx-667_xy > .snjft_570-zenx > .dfvg_392__tulq
{
	width: 280px;
}


.dfvg_392__tulq > .vfeb_245-t
{
    font-size: 16px;
    line-height: 180%;
}


.dfvg_392__tulq > .vfeb_245-t > b, .dfvg_392__tulq > .vfeb_245-t > h2, .dfvg_392__tulq > .vfeb_245-t > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.dfvg_392__tulq > .vfeb_245-t > ol
{
	padding-left: 20px;
}


main
{
	
}


.jg_161-l
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.mkf_724-u
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.mkf_724-u > li
{
	display: inline-block;
}

.mkf_724-u > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(55,117,91, 1);
}

.mkf_724-u > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.mkf_724-u > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.mkf_724-u > li.active > a
{
	color: #545454;
}




.reek_725-gbjpe 
{ 
	margin-bottom: 50px; 

}



.reek_725-gbjpe > .gvb_449__j
{
	 padding: 30px;
	overflow: hidden;
}


.reek_725-gbjpe > .gvb_449__j:after { display: table; content: ''; clear: both; }




.reek_725-gbjpe h1 
{ 
	color: rgba(55,117,91, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.reek_725-gbjpe h1 .sjw_654-px
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.reek_725-gbjpe h2 
{ 
	color: rgba(55,117,91, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.reek_725-gbjpe h2:first-child
{
	padding-top: 0px;
}

.reek_725-gbjpe .gvb_449__j > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.reek_725-gbjpe .gvb_449__j > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.reek_725-gbjpe h2:first-child
{
	padding-top: 0px;
	color: rgba(55,117,91, 1); 
}


.reek_725-gbjpe h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.reek_725-gbjpe h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.reek_725-gbjpe h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gvb_449__j ul { margin-top: 12px; }


.gvb_449__j ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.gvb_449__j ul.clear > li, .gvb_449__j ol.clear > li 
{
	clear: both;
}

.gvb_449__j ul.clear > li:after, .gvb_449__j ol.clear > li:after { display: block; content: ''; clear: both; }


.gvb_449__j ul.x_575-cf
{
	margin-top: 0px !important;
}

.gvb_449__j ul.x_575-cf > li 
{
	margin-left: 0px !important;
}

.gvb_449__j ol { margin-left: 20px; margin-top: 12px; }

.gvb_449__j ol > li { padding-left: 6px;  margin-bottom: 12px;}


.gvb_449__j ul.list-recomend
{
	
}

.gvb_449__j ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.gvb_449__j ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.gvb_449__j ul.list-recomend > li .dscr_img .date, .gvb_449__j ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.gvb_449__j ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.gvb_449__j .bkpbv_576-fbahh > .c_301-g
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.gvb_449__j .bkpbv_576-fbahh > .ou-989_caq
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(55,117,91, 1);
}


.reek_725-gbjpe > .gvb_449__j.jg_161-l.bvfh_474-d 
{
	margin-bottom: 50px;
}


.reek_725-gbjpe > .gvb_449__j.jg_161-l.bvfh_474-d h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(55,117,91, 1);
}


.bvfh_474-d table.rtf-11_djgg th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.bvfh_474-d table.rtf-11_djgg tfoot td b
{
	text-align: center;
}


.bvfh_474-d table.rtf-11_djgg td
{
	width: 50%;
}


.reek_725-gbjpe table { border-collapse: separate; border-spacing: 3px; }

.reek_725-gbjpe td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.reek_725-gbjpe th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.rtf-11_djgg
{
	width: 100%;
}

table.rtf-11_djgg td
{
	padding: 0;
}

table.rtf-11_djgg a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.rtf-11_djgg a:hover
{
	background: rgba(55,117,91, 1);
	color: white;
}


table.q_736-h
{
	width: 100%;
}


table.q_736-h th
{
	text-align: left;
	font-weight: bold;
}

table.q_736-h th.exmef-688_b
{
	max-width: 200px;
}
table.q_736-h th.gmhu_456-gi
{
	max-width: 100px;
}
table.q_736-h th.ngho_447-u
{
	
}

table.q_736-h td
{
	padding: 5px 10px;
}

table.q_736-h tr.g-265_xevel td
{
	font-weight: bold;
	border-top: 2px solid rgba(55,117,91, 1);
	border-bottom: 2px solid rgba(55,117,91, 1);
}

table.q_736-h tr.g-265_xevel td:first-child
{
	border-left: 2px solid rgba(55,117,91, 1);
}

table.q_736-h tr.g-265_xevel td:last-child
{
	border-right: 2px solid rgba(55,117,91, 1);
}

table.q_736-h tr:hover td
{
	background-color: rgba(55,117,91, 0.2);
}

table.q_736-h td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.shdx-368_mss.jqu-152_hoaq
{ 
	margin-bottom: 50px; 

}


.shdx-368_mss.jqu-152_hoaq h2 
{ 
	color: rgba(55,117,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ixcel_796-bud
{
	padding: 30px;
}


.shdx-368_mss ul
{
	display: block;
}

.shdx-368_mss ul.x_575-cf > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.shdx-368_mss ul.x_575-cf > li:after
{ display: table; content: ''; clear: both; }



.shdx-368_mss ul.x_575-cf > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.shdx-368_mss ul.x_575-cf > li:not(:last-child)
{
	padding-top: 30px;
}


.shdx-368_mss ul.x_575-cf > li:last-child, .shdx-368_mss.h_28__ywp .gvb_449__j ul > li:last-child
{
	margin-bottom: 0px;
}


.shdx-368_mss ul.x_575-cf > li .e_657-pk
{
	margin-bottom: 12px;
}

.shdx-368_mss ul.x_575-cf > li .e_657-pk > i
{
	font-size: 18px;
	font-style: italic;
}

.shdx-368_mss ul.x_575-cf > li .b_917-tj
{
	float: left;
}


.shdx-368_mss ul.x_575-cf > li .b_917-tj img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.shdx-368_mss ul.x_575-cf > li .dqoz_296__a
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.shdx-368_mss ul.x_575-cf > li .item_rev
{
	display: none;
}

.shdx-368_mss .d_385__kdk
{
	margin-top: 20px;
	text-align: center;
}



.shdx-368_mss .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.cbo-696_fdif.jqu-152_hoaq
{ 
	margin-bottom: 50px; 

}

.cbo-696_fdif.jqu-152_hoaq h2 
{ 
	color: rgba(55,117,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.cbo-696_fdif.jqu-152_hoaq ul
{
	display: table;
	width: 100%;
}

.cbo-696_fdif.jqu-152_hoaq ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.cbo-696_fdif.h_28__ywp .gvb_449__j ul > li
{
	display: block;
	margin-bottom: 20px;
}


.cbo-696_fdif ul > li:last-child, .cbo-696_fdif.h_28__ywp .gvb_449__j ul > li:last-child
{
	margin-bottom: 0px;
}


.cbo-696_fdif ul > li .qr_145-g
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(55,117,91, 1);
}


.cbo-696_fdif ul > li .dcq-85_p
{
	overflow: hidden;
    border: 2px solid rgba(55,117,91, 1);
}

.cbo-696_fdif ul > li .dcq-85_p > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.cbo-696_fdif ul > li .y_6-l
{
	margin-bottom: 12px;
}

.cbo-696_fdif ul > li .guhhq_817__gjy
{
	color: #777777;
}



.cbo-696_fdif .l-754_f
{
	margin-top: 20px;
	text-align: center;
}




.cam_635__kv 
{ 
	margin-bottom: 50px;
}

.cam_635__kv .sfacf_669__ajn:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.cam_635__kv .sfacf_669__ajn 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.cam_635__kv .sfacf_669__ajn img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.cam_635__kv .uiw_929__wxefe 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.nck_133__efkmx
{
	display: block;
	line-height: 130%;

}

.nck_133__efkmx > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.nck_133__efkmx > div > dt
{
	display:inline-block;
}

.nck_133__efkmx > div > dd
{
	display:inline;
}

.cam_635__kv .b-601_gr
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.cam_635__kv h2 
{ 
    color: rgba(55,117,91, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.caq_818__gjocj {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(55,117,91, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.caq_818__gjocj > .ese-327_aq
{
	display: table;
	width: 100%;
}


.caq_818__gjocj > .ese-327_aq > *
{
	display: table-cell;
	vertical-align: top;
}


.caq_818__gjocj .hvcq_436-aojvq > img
{
	max-width: 400px;
}



.ujaea_199__j 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.eod-907_i
{
	display: block;
	margin-right: 40px;
}


.eod-907_i li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.eod-907_i li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.eod-907_i li a:hover
{
	text-decoration: underline;
}

.og-346_bj { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.og-346_bj .a_158__yd
{
	display: block;
	text-decoration: none;
}

.og-346_bj .a_158__yd .sjw_654-px
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.og-346_bj h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.og-346_bj .x_889__jsxf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(55,117,91, 1);

}


.x_889__jsxf a
{
	color: #FFFFFF;
	text-decoration: none;
}

.x_889__jsxf a:hover
{
	text-decoration: underline;
}



.og-346_bj .ackk-322_nf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(55,117,91, 1);
}


.og-346_bj .f_402-df
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(55,117,91, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.tufcs-334_zgwmx
{
	padding: 30px;
    overflow: hidden;
}


.tufcs-334_zgwmx > .haucj_326-hfkng
{
	float: right;
	width: 50%;
}

.tufcs-334_zgwmx > .haucj_326-hfkng > .dcsw_97__as
{
	padding-left: 20px;
	border-left: 3px solid rgba(55,117,91, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.tufcs-334_zgwmx > .haucj_326-hfkng > .dcsw_97__as > .nck_133__efkmx
{
	margin-top: 20px;
}

.tufcs-334_zgwmx > .mejxl-664_rtfe
{
	float: left;
	width: 50%;
}

.tufcs-334_zgwmx > .mejxl-664_rtfe form
{
	display: block;
	width: 100%;
}

.tufcs-334_zgwmx > .mejxl-664_rtfe .dc-436_o
{
	margin-top: 20px;
}

.tufcs-334_zgwmx > .mejxl-664_rtfe .ysdc_184-pae
{
	display: none;
}


.tufcs-334_zgwmx > .mejxl-664_rtfe .dc-436_o label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.tufcs-334_zgwmx > .mejxl-664_rtfe .dc-436_o input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.tufcs-334_zgwmx > .mejxl-664_rtfe .dc-436_o textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.tufcs-334_zgwmx > .mejxl-664_rtfe .dc-436_o .bl_526__rohsh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.tufcs-334_zgwmx > .mejxl-664_rtfe .e_117-avpcg
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(55,117,91, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.guyz-303_m { width: 100%; }
	
.fy-330_i { text-align: center; }
	
	
	
	
.fy-330_i .jxjla_730__w
	{
		
		
	}

	
	

	
	
	
	.icfr_326__m
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.icfr_326__m > a
{
	
}

	
.icfr_326__m > a.zdj_540-jycht
{
	margin-right: 0px;
}
	
.icfr_326__m > a > div
{
    width: 24px;
	height: 24px;
}

.icfr_326__m > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.icfr_326__m > a.rccg_969__jgrn > div > span
{
	
}

.icfr_326__m > a.zdj_540-jycht > div > span
{
	
}


.icfr_326__m > span.uhxz_631__zxtz
{
	display: none;
}
	

	
	
	.b_275-iym
	{
		width: auto;
	}
	
	
	.arhq-28_lfifb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.arhq-28_lfifb > .atmx_608-sny > .wecp_610__br:not(.active)
	{
		position: relative;
	}
	
	
		.arhq-28_lfifb > .atmx_608-sny > .wecp_610__br.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.atmx_608-sny > .wecp_610__br > .p-34_rdze
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.arhq-28_lfifb > .atmx_608-sny > .wecp_610__br > .vaq_356-kk
	{
		
		display: none;
	}
	


.arhq-28_lfifb > .atmx_608-sny > .wecp_610__br.active > .vaq_356-kk
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.arhq-28_lfifb > .atmx_608-sny > .wecp_610__br > .vaq_356-kk > ul
{
	display: block;
	max-height:300px;
}

.arhq-28_lfifb > .atmx_608-sny > .wecp_610__br > .vaq_356-kk > ul > li
{
	
}
	
	
.arhq-28_lfifb > .atmx_608-sny > .wecp_610__br > .vaq_356-kk > ul > li:after 
{ display: table; content: ''; clear: both; }	

.arhq-28_lfifb > .atmx_608-sny > .wecp_610__br > .vaq_356-kk > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.arhq-28_lfifb > .atmx_608-sny > .wecp_610__br > .vaq_356-kk > ul > li:last-child > a
{
	padding-bottom: 10px
}


.arhq-28_lfifb > .atmx_608-sny > .wecp_610__br > .vaq_356-kk > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.arhq-28_lfifb > .atmx_608-sny > .wecp_610__br > .vaq_356-kk > ul > li > a > .nayg-353_kba
{
	font-size: 14px;	
}
	
	
	
.atmx_608-sny > .wecp_610__br > .p-34_rdze > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.atmx_608-sny > .wecp_610__br.active > .p-34_rdze > *
{
	font-size: 16px;
}	
		
.atmx_608-sny > .wecp_610__br:not(.active) > .p-34_rdze > .hdyg-8_wfog
{
	display: none;
}
	
	
	
.arhq-28_lfifb .azh_627__y
{
	width: 24px;
}

.arhq-28_lfifb .azh_627__y > .ohf_993__z
{
	width: 24px;
	height: 24px;
}
	
	
.arhq-28_lfifb .wecp_610__br:not(.active) .azh_627__y > .ohf_993__z
{
	margin-left: 0px;
}

.arhq-28_lfifb .wecp_610__br.active .azh_627__y > .ohf_993__z
{
	border:1px solid #171717;
}

.arhq-28_lfifb .azh_627__y > .ohf_993__z > img
{
	height: 24px;
}
	

.fy-330_i .jxjla_730__w > .iidb_311__fuqz
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.jxjla_730__w .cqcjh_62__pb
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.arhq-28_lfifb.jg-470_umej
	{
		float: none;
	}
	
.arhq-28_lfifb.jg-470_umej > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.arhq-28_lfifb .e_657-pk
	{
		line-height: 18px;
	}
	
	.arhq-28_lfifb .azh_627__y > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.arhq-28_lfifb .azh_627__y > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.dpx-667_xy {
    padding: 30px 20px;
	}
	
	.dpx-667_xy > .snjft_570-zenx
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.dpx-667_xy > .snjft_570-zenx > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.dpx-667_xy > .snjft_570-zenx > .akpvp_79-i
	{
		padding-top: 10px
	}
	
	.dpx-667_xy > .snjft_570-zenx > .ncs_806__ff
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ncs_806__ff > .ya_904-kmedg
	{
		margin: 20px 0px 0px 0px;
	}
	
	.akpvp_79-i > .hvcq_436-aojvq > img
	{
		max-width: none;
		width: 100%;
	}
	
	.dpx-667_xy > .snjft_570-zenx > .dfvg_392__tulq
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.guyz-303_m
	{
		margin-top: 30px;
	}
		
	.reek_725-gbjpe { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.reek_725-gbjpe h2 { padding-bottom:20px; }
	.reek_725-gbjpe > .gvb_449__j
	{
		padding: 20px;
	}

	.reek_725-gbjpe p + h2 { }
	.reek_725-gbjpe ul { }
	.reek_725-gbjpe li { }
	.reek_725-gbjpe table { width: 100% !important; }
	
	.reek_725-gbjpe img { max-width: 100% !important; }
	

	.shdx-368_mss.jqu-152_hoaq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.shdx-368_mss.jqu-152_hoaq h2
	{
		padding-bottom: 20px;
	}
	
	.shdx-368_mss.jqu-152_hoaq ul
	{
		display: block;
	}
	
	.shdx-368_mss.jqu-152_hoaq ul > li
	{
		display: block;
		width: 100%;
	}
	
	.shdx-368_mss.jqu-152_hoaq ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.shdx-368_mss ul.x_575-cf > li > .b_917-tj
	{
		float: none !important;
	}
	
	.shdx-368_mss ul.x_575-cf > li > .dqoz_296__a
	{
		padding: 0px;
	}
	
	
		.cbo-696_fdif.jqu-152_hoaq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cbo-696_fdif.jqu-152_hoaq h2
	{
		padding-bottom: 20px;
	}
	
	.cbo-696_fdif.jqu-152_hoaq ul
	{
		display: block;
	}
	
	.cbo-696_fdif.jqu-152_hoaq ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.cbo-696_fdif.jqu-152_hoaq ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.cbo-696_fdif.jqu-152_hoaq ul > li .dqoz_296__a
	{
		padding: 0px;
	}
	
	.ixcel_796-bud
	{
		    padding: 20px;
	}
	
	
	.cam_635__kv
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.cam_635__kv h2
	{
		padding-bottom: 20px;
		
	}
	
	.cam_635__kv .sfacf_669__ajn
	{
		padding: 20px;
	}
	
	.cam_635__kv .sfacf_669__ajn img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.cam_635__kv .b-601_gr
	{
		padding-left: 0px;
	}
	
	
	
	
	.caq_818__gjocj
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.caq_818__gjocj > .ese-327_aq
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ese-327_aq > .zahxb_726-jdjth
	{
		display: block;
	}
	
	.ese-327_aq > .cy_238__woe
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ese-327_aq > .cy_238__woe > .hvcq_436-aojvq
	{
		
	}
	
	
	.ya_904-kmedg.nky_860__m
	{
		margin-right: 0;
	}
	
	
	.ya_904-kmedg.nky_860__m .cjw-939_bubd > input
	{
		max-width: none;
	}
	
	.ya_904-kmedg.nky_860__m .qbp-793_i
	{
		max-width: none;
	}
	
	
	.hvcq_436-aojvq > .hlife-0_grg.bddr-879_k
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.og-346_bj
	{
		text-align: center;
	}
	
	.eod-907_i
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.eod-907_i li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.eod-907_i li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.mkf_724-u
	{
		margin-left: 20px !important;
		
	}
	
	.mkf_724-u > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.reek_725-gbjpe table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.rtf-11_djgg a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.reek_725-gbjpe > .gvb_449__j.y_991-df
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.gvb_449__j ul.list-recomend > li
{
	display: block;
}
	
.tufcs-334_zgwmx > .mejxl-664_rtfe
{
	width: 100%;
	float: none;
}
	
.tufcs-334_zgwmx > .haucj_326-hfkng
{
	width: 100%;
	float: none;
}

.tufcs-334_zgwmx > .haucj_326-hfkng > .dcsw_97__as
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.r_762__fh, .bjbqp-130_iffg, .ts-37_g
{
	
}

body.bjbqp-130_iffg .guyz-303_m
{
	width: 800px;
}

body.bjbqp-130_iffg section.guyz-303_m
{
	margin-top: 50px;
}

body.bjbqp-130_iffg .icfr_326__m > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.bjbqp-130_iffg .icfr_326__m > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.bjbqp-130_iffg .fy-330_i .sbifu_561__vq 
{
	margin: 0;
	margin-left: 20px;
}

body.bjbqp-130_iffg .fy-330_i .jxjla_730__w
{
	padding: 10px 0 10px 0px; 
}

body.bjbqp-130_iffg .jxjla_730__w .cqcjh_62__pb
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.bjbqp-130_iffg .jxjla_730__w > .iidb_311__fuqz
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.bjbqp-130_iffg .arhq-28_lfifb > .atmx_608-sny > .wecp_610__br > .vaq_356-kk > ul > li > a > .czdeg_731__carle > .j_967__newj
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.bjbqp-130_iffg .arhq-28_lfifb > .atmx_608-sny > .wecp_610__br > .vaq_356-kk > ul > li > a > .czdeg_731__carle > .j_967__newj > img
{
	height: 22px;
}

body.bjbqp-130_iffg .arhq-28_lfifb .azh_627__y > .ohf_993__z
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.bjbqp-130_iffg .wecp_610__br.active .azh_627__y > .ohf_993__z
{
	border: none;
}

body.bjbqp-130_iffg .arhq-28_lfifb .azh_627__y > .ohf_993__z > img
{
	height: 24px;
}

body.bjbqp-130_iffg .dpx-667_xy 
{
	padding:50px 0px;
}

body.bjbqp-130_iffg .ya_904-kmedg > h4.tqv_832-g
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.bjbqp-130_iffg .ya_904-kmedg .qbp-793_i
{
	border-radius: 0px;
}

body.bjbqp-130_iffg .hvcq_436-aojvq > .hlife-0_grg
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.bjbqp-130_iffg .hvcq_436-aojvq > .hlife-0_grg
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.bjbqp-130_iffg .hvcq_436-aojvq > .hlife-0_grg .smblq_182__sgrg
{
	top: -20px;
}


body.bjbqp-130_iffg .hvcq_436-aojvq > .hlife-0_grg .cii_997__ezu
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.bjbqp-130_iffg .dfvg_392__tulq
{
	background-color: #FFFFFF;
}


body.bjbqp-130_iffg .dfvg_392__tulq > .vfeb_245-t
{
	padding: 50px 0px;
	border-top: 1px solid rgba(55,117,91, 0.13);
	line-height: 150%;
}

body.bjbqp-130_iffg .dfvg_392__tulq > .vfeb_245-t > div
{
	padding: 0px 30px;
}


body.bjbqp-130_iffg .dfvg_392__tulq > .vfeb_245-t b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.bjbqp-130_iffg .dfvg_392__tulq > .vfeb_245-t h2, body.bjbqp-130_iffg .dfvg_392__tulq > .vfeb_245-t h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(55,117,91, 1);
	text-align: center;
}


body.bjbqp-130_iffg .cbo-696_fdif.jqu-152_hoaq ul > li
{
	padding: 0px 10px 10px 10px;
}


body.bjbqp-130_iffg .eod-907_i
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.bjbqp-130_iffg .eod-907_i ul
{
	display: table;
    margin: 0 auto;
}
body.bjbqp-130_iffg .eod-907_i ul li
{
	line-height: 38px;
}

body.bjbqp-130_iffg .eod-907_i ul li:first-child
{
	margin-left: 0px;
}

body.bjbqp-130_iffg .eod-907_i ul li:last-child
{
	margin-right: 0px;
}

body.bjbqp-130_iffg .og-346_bj
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.bjbqp-130_iffg .og-346_bj .x_889__jsxf
{
	color: #777777; 
}


body.bjbqp-130_iffg .imgblock
{
	max-width: 740px;
}


body.bjbqp-130_iffg .haucj_326-hfkng .imgblock
{
	max-width: 740px;
}

body.bjbqp-130_iffg .cbo-696_fdif ul > li .dcq-85_p > img
{
	max-width: 224px;
}


body.bjbqp-130_iffg .caq_818__gjocj .hvcq_436-aojvq > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.bjbqp-130_iffg .guyz-303_m
{
	width: 100%; 
}

	body.bjbqp-130_iffg .dpx-667_xy {
    padding: 30px 12px;
	}

	body.bjbqp-130_iffg .dfvg_392__tulq > .vfeb_245-t
	{
		padding: 30px 0px;
	}

	body.bjbqp-130_iffg section.guyz-303_m
	{
		margin-top: 30px;
	}


	body.bjbqp-130_iffg .reek_725-gbjpe > .gvb_449__j
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bjbqp-130_iffg .shdx-368_mss.jqu-152_hoaq
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.bjbqp-130_iffg .cbo-696_fdif.jqu-152_hoaq
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bjbqp-130_iffg .cam_635__kv
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bjbqp-130_iffg .caq_818__gjocj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bjbqp-130_iffg .ese-327_aq > .cy_238__woe
	{
		margin-top: 50px;
	}

body.bjbqp-130_iffg .arhq-28_lfifb .azh_627__y > .ohf_993__z
{
	width: 28px;
	height: 28px;
}

body.bjbqp-130_iffg .arhq-28_lfifb .azh_627__y > .ohf_993__z > img
{
	height: 28px;
}
	
	
body.bjbqp-130_iffg .arhq-28_lfifb > .atmx_608-sny > .wecp_610__br > .vaq_356-kk > ul > li > a > .czdeg_731__carle > .j_967__newj
{
	width: 24px;
    height: 24px;
}


body.bjbqp-130_iffg .arhq-28_lfifb > .atmx_608-sny > .wecp_610__br > .vaq_356-kk > ul > li > a > .czdeg_731__carle > .j_967__newj > img
{
	height: 24px;
}

	
body.bjbqp-130_iffg .atmx_608-sny > .wecp_610__br > .p-34_rdze
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.bjbqp-130_iffg .arhq-28_lfifb > .atmx_608-sny > .wecp_610__br > .vaq_356-kk > ul > li > a
{
	padding-top: 16px;
}
	
	
body.bjbqp-130_iffg .arhq-28_lfifb > .atmx_608-sny > .wecp_610__br > .vaq_356-kk > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.bjbqp-130_iffg .arhq-28_lfifb > .atmx_608-sny > .wecp_610__br > .vaq_356-kk > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.bjbqp-130_iffg .eod-907_i ul li
{
	line-height: 20px;
}
	
body.bjbqp-130_iffg .og-346_bj
{
	margin-top: 30px;
}

	
body.bjbqp-130_iffg .cbo-696_fdif.jqu-152_hoaq ul > li
{
	padding: 0px;
}

	
}

